package it.integry.integrywmsnative.core.rest.model.magazzino_buffer;

import it.integry.integrywmsnative.core.model.MtbColt;

public class MagazzinoBufferVersamentoMaterialeRequestDTO {

    private MtbColt inputMtbColt;


    public MtbColt getInputMtbColt() {
        return inputMtbColt;
    }

    public MagazzinoBufferVersamentoMaterialeRequestDTO setInputMtbColt(MtbColt inputMtbColt) {
        this.inputMtbColt = inputMtbColt;
        return this;
    }
}
